## omlib-modelica-trunk 7884-om1

=== debian/changelog ===
omlib-modelica-trunk (7884-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 14 Oct 2014 19:12:02 +0200

## omlib-modelica-trunk 8068-om1

=== debian/changelog ===
omlib-modelica-trunk (8068-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 26 Jan 2015 19:03:51 +0100

## omlib-modelica-trunk 8127

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica trunk" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-trunk 8175-om1

=== debian/changelog ===
omlib-modelica-trunk (8175-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 21 Apr 2015 19:42:43 +0200

## omlib-modelica-trunk 20150910-155552~git~master-om1

=== debian/changelog ===
omlib-modelica-trunk (20150910-155552~git~master-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:32 +0200

=== debian/control ===
Source: omlib-modelica-trunk
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-trunk
Architecture: all
Depends: omlib-complex-trunk,omlib-modelicaservices-trunk,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: Modelica trunk is a Modelica library
 Modelica trunk is a Modelica library
